#myCarousel.carousel, #myCarousel.carousel .item, #myCarousel .carousel-inner {
	height: 100%;
}
#myCarousel.carousel {
	display: flex;
    align-items: center;
	width:100%;
}
#myCarousel.carousel .carousel-inner .bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	width:100%;
	height:100%;
}
#myCarousel.carousel .carousel-inner .bg a {
	display:block;
	width:100%;
	height:100%;
}
#myCarousel .carousel-caption {
	top: 35%;
	left:inherit;
	right:inherit;
	text-align:left;
	max-width:500px;
}
#myCarousel .carousel-caption h1 {
	font: 500 normal 48px 'karbon', Tahoma, Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 56px;
}
#myCarousel .carousel-caption h1 span {
	font-weight: 700;
}
#myCarousel .carousel-indicators {
	bottom: inherit;
	right:7%;
	left:inherit;
	width:90px;
	margin: 0 !important;
}
#myCarousel .carousel-indicators li {
	width:100%;
	height:90px;
	border:none;
	border-radius:0;
	background-size:cover;
	position:relative;
	margin:0;
}
#myCarousel .carousel-indicators li.active:after {
	content:'';
	border:2px solid #fff;
	width:90%;
	height:90%;
	position:absolute;
	top:5%;
	left:5%;
}
.controllers, .controllers span, .controllers:before, .controllers:after {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
.controllers {
	background:none;
	border:none;
	position: absolute;
	top: 50%;
	color: #fff !important;
	font-size: 24px;
	padding:25px 20px;
}
.controllers:hover, .controllers:hover:after {
	opacity:0.7;
}
.controllers.left {
	left: 0;
	padding-right:40px;
}
.controllers.right {
	right: 0;
	padding-left:40px;
}
.controllers .glyphicon {
	text-shadow:0px 0px 5px rgba(0,0,0,0.45);
}
/*.controllers.left:after, .controllers.right:after {
	content:'';
	position:absolute;
	width:30px;
	height:3px;
	top: calc(50% - 4px);
	background:#fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.45);
}
.controllers.left:after {
	left:20px;
}
.controllers.right:after {
	right:20px;
}*/
/* RESPONSIVE CSS
-------------------------------------------------- */
#myCarousel.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.1s ease;
	-moz-transition: opacity 0.1s ease;
	-ms-transition: opacity 0.1s ease;
	-o-transition: opacity 0.1s ease;
	transition: opacity 0.1s ease;
	opacity: 0.5;
}
#myCarousel.carousel.carousel-fade .active.item {
	opacity: 1;
}
/*#myCarousel.carousel.carousel-fade .active.item .bg {
	transition: transform 5000ms linear 0s;
    transform: scale(1.05, 1.05);
}*/
@media (max-width: 768px) {
#myCarousel .carousel-indicators {
	bottom:0;
	left: 50%;
    right: auto;
    transform: translate(-50%, 0);
	width:auto;
}
#myCarousel .carousel-indicators li {
	display: inline-block;
	width:100px;
}
#myCarousel .carousel-caption {
	bottom:inherit;
}
#myCarousel .carousel-caption h1 {
}
}
 @media (max-width: 468px) {
#myCarousel .carousel-inner {
	height: 100%;
}
#myCarousel .carousel-indicators {
	left:0;
	right:0;
	transform:none;
}
#myCarousel .carousel-caption {
	width:calc(100% - 120px);
	left:60px;
	pointer-events: none;
}
#myCarousel .carousel-caption h1 {
	font-size:30px;
	line-height:36px;
}
#myCarousel .btn {
	font-size:30px;
}
.controllers {
	padding:5px;
	margin:0;
}
}
/* Carousel Fade In
-------------------------------------------------- */